Possible brick or not

Discussion in '3DS - Flashcards & Custom Firmwares' started by Darkrevol, Jan 29, 2014.

  1. Darkrevol
    OP

    Darkrevol Member

    Newcomer
    45
    13
    Jan 27, 2014
    France
    if i use 2.0b2 without gateway but the legit files with the good md5, my 3ds is bricked or not?
     
  2. Jackall4BDN

    Jackall4BDN Haunter of Daydreams and Nightmares

    Member
    767
    358
    Nov 8, 2013
    Gambia, The
    Within your Mind
    if you use it without gateway but also without a clone, you wont get bricked, only if a clone is detected or a bad sd-read of the Gateway-Micro-SD occurs you get bricked.
    So if you just want to use it for EmuNand and region spoofing, you are good to go.

    Also on a side-note: Gateways Launcher basically scans itself for edits and the used flashcards hardware AFAIK. just in case you are wondering how it roughly works.
     
  3. Darkrevol
    OP

    Darkrevol Member

    Newcomer
    45
    13
    Jan 27, 2014
    France
    ok thanks, in fact i just want use Emunand to acces to the eshop
     
  4. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    NO!

    thats now how it works. It isn't yet completely clear how it works. But there are legit GW users who bricked their system (while have the correct md5 etc), so if you want to play safe use 1.2 or b1
     
  5. Jackall4BDN

    Jackall4BDN Haunter of Daydreams and Nightmares

    Member
    767
    358
    Nov 8, 2013
    Gambia, The
    Within your Mind
    to make it clear, he doesnt use any flashcard whatsoever, there is no need to worry about getting bricked at all.

    i gotta be heavyly mistaken about all i have read in the other topics if there where bricks by users without flashcards.

    But then again i am not purely sure, if some of them just didn´t tell that they hadnt had any flashcard inserted, so there is a point i guess.

    Edit: But if you just wanna use EmuNand, you can also use 2.01, it doesnt include the brickcode if i am correct, and it supports emunand. never mind, forgot 2.01 doesnt support 7.0 and up
     
  6. shattacrew

    shattacrew Member

    Newcomer
    28
    5
    Sep 1, 2009
    United States
    But the brick happened on Normatt's code with people that have original cart. I wouldn't trust, at all since you have no receipt to show, therefore no way to even get the console repaired by gateway.
     
  7. Darkrevol
    OP

    Darkrevol Member

    Newcomer
    45
    13
    Jan 27, 2014
    France
    ok so if i use emunand just for use eshop without gateway my 3ds got bricked
     
  8. Jackall4BDN

    Jackall4BDN Haunter of Daydreams and Nightmares

    Member
    767
    358
    Nov 8, 2013
    Gambia, The
    Within your Mind
    wasn´t normatts code a modification of the gateway-launcher? if yes, then it´s clear why, they clearly stated, that they would scan for modified launchers.
     
  9. Jackall4BDN

    Jackall4BDN Haunter of Daydreams and Nightmares

    Member
    767
    358
    Nov 8, 2013
    Gambia, The
    Within your Mind
    unlikely, but not 100% disproven. I was quite sure you wouldnt get bricked. But i am getting confused a bit now, myself.

    Sry for doublepost, could have sworn somebody wrote in between xD

    On a site-note though, I have started my Gateway in GW-Mode couple of times now with 2.0b2 and without card inserted, and there where no problems, dont know if it got to do with me using the flashcard before, though.

    Edit³: to much side-notes and edits, to much thoughts to add in afterwards xD
     
  10. Darkrevol
    OP

    Darkrevol Member

    Newcomer
    45
    13
    Jan 27, 2014
    France
    ok so i wait a little bit...
     
  11. Darkrevol
    OP

    Darkrevol Member

    Newcomer
    45
    13
    Jan 27, 2014
    France
    finally i install emunand 2.0b2 without gateway and my 3ds got bricked! DONT INSTALL FOR THE MOMENT!

    screenshot soon
     
  12. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    it doesn't work like that! the brick code is in the launcher .dat and it doens't have anything to do with the cards (or at least not all triggers). so if you want to stay safe just use 1.2 or b1

    ok apperantly he got it bricked now.....it was unlikely but still...
     
  13. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    double post